Index: plugins/maintenance/_config.php
===================================================================
--- plugins/maintenance/_config.php	(revision 2227)
+++ plugins/maintenance/_config.php	(revision 2227)
@@ -0,0 +1,100 @@
+<?php
+# -- BEGIN LICENSE BLOCK ---------------------------------------
+#
+# This file is part of Dotclear 2.
+#
+# Copyright (c) 2003-2013 Olivier Meunier & Association Dotclear
+# Licensed under the GPL version 2.0 license.
+# See LICENSE file or
+# http://www.gnu.org/licenses/old-licenses/gpl-2.0.html
+#
+# -- END LICENSE BLOCK -----------------------------------------
+if (!defined('DC_CONTEXT_MODULE')) { return; }
+
+$core->blog->settings->addNamespace('maintenance');
+$maintenance = new dcMaintenance($core);
+$tasks = $maintenance->getTasks();
+
+$combo_ts = array(
+	__('Never') 			=> 0,
+	__('Every week') 		=> 604800,
+	__('Every two weeks') 	=> 1209600,
+	__('Every month') 		=> 2592000,
+	__('Every two months') 	=> 5184000
+);
+
+if (!empty($_POST['save'])) {
+
+	try {
+		$core->blog->settings->maintenance->put(
+			'plugin_message', 
+			!empty($_POST['settings_plugin_message']), 
+			'boolean', 
+			'Display alert message of late tasks on plugin page', 
+			true, 
+			true
+		);
+
+		foreach($tasks as $t) {
+			if (!empty($_POST['settings_recall_type']) && $_POST['settings_recall_type'] == 'all') {
+				$ts = $_POST['settings_recall_time'];
+			}
+			else {
+				$ts = empty($_POST['settings_ts_'.$t->id()]) ? 0 : $_POST['settings_ts_'.$t->id()];
+			}
+			$core->blog->settings->maintenance->put(
+				'ts_'.$t->id(), 
+				abs((integer) $ts), 
+				'integer', 
+				sprintf('Recall time for task %s', $t->id()), 
+				true, 
+				$t->blog()
+			);
+		}
+
+		dcPage::addSuccessNotice(__('Maintenance plugin has been successfully configured.'));
+		http::redirect($list->getURL('module=maintenance&conf=1'));
+	}
+	catch(Exception $e) {
+		$core->error->add($e->getMessage());
+	}
+}
+
+echo 
+'<p>'.__('Set up reminders for maintenance tasks.').'</p>'.
+
+'<h4 class="pretty-title">'.__('Activation').'</h4>'.
+'<p><label for="settings_plugin_message" class="classic">'.
+form::checkbox('settings_plugin_message', 1, $core->blog->settings->maintenance->plugin_message).
+__('Display alert messages on late tasks').'</label></p>'.
+
+'<p class="info">'.sprintf(
+	__('You can place list of late tasks on your %s.'),
+	'<a href="preferences.php#user-favorites">'.__('Dashboard').'</a>'
+).'</p>'.
+
+'<h4 class="pretty-title vertical-separator">'.__('Frequency').'</h4>'.
+
+'<p class="vertical-separator">'.form::radio(array('settings_recall_type', 'settings_recall_all'), 'all').' '.
+'<label class="classic" for="settings_recall_all">'.
+'<strong>'.__('Use one recall time for all tasks').'</strong></label>'.
+
+'<p class="field wide vertical-separator"><label for="settings_recall_time">'.__('Recall time for all tasks:').'</label>'.
+form::combo('settings_recall_time', $combo_ts, 'seperate', 'recall-for-all').
+'</p>'.
+
+'<p class="vertical-separator">'.form::radio(array('settings_recall_type', 'settings_recall_separate'), 'separate', 1).' '.
+'<label class="classic" for="settings_recall_separate">'.
+'<strong>'.__('Use one recall time per task').'</strong></label>';
+
+foreach($tasks as $t)
+{
+	echo
+	'<div class="two-boxes">'.
+
+	'<p class="field wide"><label for="settings_ts_'.$t->id().'">'.$t->task().'</label>'.
+	form::combo('settings_ts_'.$t->id(), $combo_ts, $t->ts(), 'recall-per-task').
+	'</p>'.
+
+	'</div>';
+}
Index: plugins/maintenance/_define.php
===================================================================
--- plugins/maintenance/_define.php	(revision 2257)
+++ plugins/maintenance/_define.php	(revision 1989)
@@ -17,8 +17,4 @@
 	/* Author */			"Olivier Meunier & Association Dotclear",
 	/* Version */			'1.3.1',
-	array(
-		'permissions' =>	'admin',
-		'type'		=>		'plugin'
-	)
-
+	/* Permission */		'admin'
 );
Index: plugins/maintenance/index.php
===================================================================
--- plugins/maintenance/index.php	(revision 2166)
+++ plugins/maintenance/index.php	(revision 2175)
@@ -27,42 +27,4 @@
 $code = empty($_POST['code']) ? null : (integer) $_POST['code'];
 $tab = empty($_REQUEST['tab']) ? '' : $_REQUEST['tab'];
-
-// Save settings
-
-if (!empty($_POST['settings'])) {
-
-	try {
-		$core->blog->settings->maintenance->put(
-			'plugin_message', 
-			!empty($_POST['settings_plugin_message']), 
-			'boolean', 
-			'Display alert message of late tasks on plugin page', 
-			true, 
-			true
-		);
-
-		foreach($tasks as $t) {
-			if (!empty($_POST['settings_recall_type']) && $_POST['settings_recall_type'] == 'all') {
-				$ts = $_POST['settings_recall_time'];
-			}
-			else {
-				$ts = empty($_POST['settings_ts_'.$t->id()]) ? 0 : $_POST['settings_ts_'.$t->id()];
-			}
-			$core->blog->settings->maintenance->put(
-				'ts_'.$t->id(), 
-				abs((integer) $ts), 
-				'integer', 
-				sprintf('Recall time for task %s', $t->id()), 
-				true, 
-				$t->blog()
-			);
-		}
-		
-		http::redirect($p_url.'&done=1&tab='.$tab.'#'.$tab);
-	}
-	catch(Exception $e) {
-		$core->error->add($e->getMessage());
-	}
-}
 
 // Get task object
@@ -287,55 +249,4 @@
 		'</div>';
 	}
-
-	// Settings
-
-	echo 
-	'<div id="settings" class="multi-part" title="'.__('Alert settings').'">'.
-	'<h3>'.__('Alert settings').'</h3>'.
-	'<form action="'.$p_url.'" method="post">'.
-
-	'<h4 class="pretty-title">'.__('Activation').'</h4>'.
-	'<p><label for="settings_plugin_message" class="classic">'.
-	form::checkbox('settings_plugin_message', 1, $core->blog->settings->maintenance->plugin_message).
-	__('Display alert messages on late tasks').'</label></p>'.
-
-	'<p class="info">'.sprintf(
-		__('You can place list of late tasks on your %s.'),
-		'<a href="preferences.php#user-favorites">'.__('Dashboard').'</a>'
-	).'</p>'.
-
-	'<h4 class="pretty-title vertical-separator">'.__('Frequency').'</h4>'.
-
-	'<p class="vertical-separator">'.form::radio(array('settings_recall_type', 'settings_recall_all'), 'all').' '.
-	'<label class="classic" for="settings_recall_all">'.
-	'<strong>'.__('Use one recall time for all tasks').'</strong></label>'.
-
-	'<p class="field wide vertical-separator"><label for="settings_recall_time">'.__('Recall time for all tasks:').'</label>'.
-	form::combo('settings_recall_time', $combo_ts, 'seperate', 'recall-for-all').
-	'</p>'.
-
-	'<p class="vertical-separator">'.form::radio(array('settings_recall_type', 'settings_recall_separate'), 'separate', 1).' '.
-	'<label class="classic" for="settings_recall_separate">'.
-	'<strong>'.__('Use one recall time per task').'</strong></label>';
-
-	foreach($tasks as $t)
-	{
-		echo
-		'<div class="two-boxes">'.
-
-		'<p class="field wide"><label for="settings_ts_'.$t->id().'">'.$t->task().'</label>'.
-		form::combo('settings_ts_'.$t->id(), $combo_ts, $t->ts(), 'recall-per-task').
-		'</p>'.
-
-		'</div>';
-	}
-
-	echo 
-	'<p class="field wide"><input type="submit" value="'.__('Save this settings').'" /> '.
-	form::hidden(array('tab'), 'settings').
-	form::hidden(array('settings'), 1).
-	$core->formNonce().'</p>'.
-	'</form>'.
-	'</div>';
 }
 
Index: plugins/pages/_admin.php
===================================================================
--- plugins/pages/_admin.php	(revision 2246)
+++ plugins/pages/_admin.php	(revision 2230)
@@ -12,5 +12,7 @@
 if (!defined('DC_CONTEXT_ADMIN')) { return; }
 
+$core->addBehavior('adminDashboardIcons','pages_dashboard');
 $core->addBehavior('adminDashboardFavorites',array('pagesDashboard','pagesDashboardFavs'));
+$core->addBehavior('adminDashboardFavsIcon','pages_dashboard_favs_icon');
 $core->addBehavior('adminUsersActionsHeaders','pages_users_actions_headers');
 
@@ -37,7 +39,6 @@
 		));
 	}
-
-	public static function pagesDashboardCB($core,$v)
-	{
+	
+	public static function pagesDashboardCB($core,$v) {
 		$params = new ArrayObject();
 		$params['post_type'] = 'page';
@@ -48,18 +49,17 @@
 		}
 	}
-
-	public static function pagesActiveCB($request,$params)
-	{
+	
+	public static function pagesActiveCB($request,$params) {
 		return ($request == "plugin.php") &&
 			isset($params['p']) && $params['p'] == 'pages'
 			&& !(isset($params['act']) && $params['act']=='page');
 	}
-
-	public static function newPageActiveCB($request,$params)
-	{
+	
+	public static function newPageActiveCB($request,$params) {
 		return ($request == "plugin.php") &&
 			isset($params['p']) && $params['p'] == 'pages'
 			&& isset($params['act']) && $params['act']=='page';
 	}
+	
 }
 
Index: plugins/pages/_define.php
===================================================================
--- plugins/pages/_define.php	(revision 2257)
+++ plugins/pages/_define.php	(revision 1442)
@@ -19,6 +19,5 @@
 	array(
 		'permissions' =>	'contentadmin,pages',
-		'priority' =>	999,
-		'type'		=>		'plugin'
+		'priority' =>	999
 	)
 );
Index: plugins/pages/class.actionpage.php
===================================================================
--- plugins/pages/class.actionpage.php	(revision 2256)
+++ plugins/pages/class.actionpage.php	(revision 2169)
@@ -80,7 +80,5 @@
 			
 		}
-		
-		dcPage::addSuccessNotice(__('Selected pages have been successfully reordered.'));
-		$ap->redirect(false);
+		$ap->redirect(false,array('reo'=>1));
 	}	
 }
Index: plugins/pages/list.php
===================================================================
--- plugins/pages/list.php	(revision 2256)
+++ plugins/pages/list.php	(revision 2232)
@@ -58,10 +58,14 @@
 		dcPage::jsLoad('index.php?pf=pages/list.js').
 		'<script type="text/javascript">'.
-		"\n".'//<![CDATA['."\n".
+		'//<![CDATA['.
 		dcPage::jsVar('dotclear.msg.confirm_delete_posts',__("Are you sure you want to delete selected pages?")).
-		"\n".'//]]>'."\n".
-		'</script>';
+		'//]]>';
 
   ?>
+  <script type="text/javascript">
+  //<![CDATA[
+  <?php echo dcPage::jsVar('dotclear.msg.confirm_delete_posts',__("Are you sure you want to delete selected pages?")); ?>
+  //]]>
+  </script>
 </head>
 
@@ -72,5 +76,5 @@
 		html::escapeHTML($core->blog->name) => '',
 		__('Pages') => ''
-	)).dcPage::notices();
+	));
 
 if (!empty($_GET['upd'])) {
Index: plugins/pings/_define.php
===================================================================
--- plugins/pings/_define.php	(revision 2257)
+++ plugins/pings/_define.php	(revision 1179)
@@ -18,6 +18,5 @@
 	/* Version */			'1.2',
 	array(
-		'permissions' =>	'usage,contentadmin',
-		'type'		=>		'plugin'
+		'permissions' =>	'usage,contentadmin'
 	)
 );
Index: plugins/pings/index.php
===================================================================
--- plugins/pings/index.php	(revision 2256)
+++ plugins/pings/index.php	(revision 2166)
@@ -36,6 +36,5 @@
 		$core->blog->settings->pings->put('pings_active',!empty($_POST['pings_active']),null,null,true,true);
 		$core->blog->settings->pings->put('pings_uris',serialize($pings_uris),null,null,true,true);
-		dcPage::addSuccessNotice(__('Settings have been successfully updated.'));
-		http::redirect($p_url);
+		http::redirect($p_url.'&up=1');
 	}
 }
@@ -58,4 +57,8 @@
 		__('Pings configuration') => ''
 	));
+
+if (!empty($_GET['up'])) {
+	dcPage::success(__('Settings have been successfully updated.'));
+}
 
 echo
Index: plugins/simpleMenu/_define.php
===================================================================
--- plugins/simpleMenu/_define.php	(revision 2257)
+++ plugins/simpleMenu/_define.php	(revision 1179)
@@ -18,6 +18,5 @@
 	/* Version */			'1.1.1',
 	array(
-		'permissions' =>	'admin',
-		'type'		=>		'plugin'
+		'permissions' =>	'admin'
 	)
 );
Index: plugins/simpleMenu/index.php
===================================================================
--- plugins/simpleMenu/index.php	(revision 2256)
+++ plugins/simpleMenu/index.php	(revision 2167)
@@ -217,6 +217,5 @@
 				
 					// All done successfully, return to menu items list
-					dcPage::addSuccessNotice(__('Menu item has been successfully added.'));
-					http::redirect($p_url);
+					http::redirect($p_url.'&added=1');
 				} else {
 					throw new Exception(__('Label and URL of menu item are mandatory.'));
@@ -253,6 +252,5 @@
 				
 				// All done successfully, return to menu items list
-				dcPage::addSuccessNotice(__('Menu items have been successfully removed.'));
-				http::redirect($p_url);
+				http::redirect($p_url.'&removed=1');
 			} else {
 				throw new Exception(__('No menu items selected.'));
@@ -288,6 +286,5 @@
 
 			// All done successfully, return to menu items list
-			dcPage::addSuccessNotice(__('Menu items have been successfully updated.'));
-			http::redirect($p_url);
+			http::redirect($p_url.'&updated=1');
 		}
 		catch (Exception $e) {
@@ -326,6 +323,5 @@
 
 			// All done successfully, return to menu items list
-			dcPage::addSuccessNotice(__('Menu items have been successfully updated.'));
-			http::redirect($p_url);
+			http::redirect($p_url.'&neworder=1');
 		} 
 		catch (Exception $e) {
@@ -383,6 +379,5 @@
 		array(
 			'hl_pos' => -2)
-	).
-	dcPage::notices();
+	);
 } else {
 	echo dcPage::breadcrumb(
@@ -390,6 +385,18 @@
 			html::escapeHTML($core->blog->name) => '',
 			$page_title => ''
-		)).
-		dcPage::notices();
+		));
+}
+
+if (!empty($_GET['added'])) {
+	dcPage::success(__('Menu item has been successfully added.'));
+}
+if (!empty($_GET['removed'])) {
+	dcPage::success(__('Menu items have been successfully removed.'));
+}
+if (!empty($_GET['neworder'])) {
+	dcPage::success(__('Menu items have been successfully updated.'));
+}
+if (!empty($_GET['updated'])) {
+	dcPage::success(__('Menu items have been successfully updated.'));
 }
 if ($step)
@@ -490,5 +497,5 @@
 		'</tr>'.
 		'</thead>'.
-		'<tbody'.(!$step ? ' id="menuitemslist"' : '').'>';
+		'<tbody '.(!$step ? 'id="menuitemslist"' : '>');
 	$count = 0;
 	foreach ($menu as $i => $m) {
Index: plugins/tags/_admin.php
===================================================================
--- plugins/tags/_admin.php	(revision 2256)
+++ plugins/tags/_admin.php	(revision 2234)
@@ -140,12 +140,5 @@
 				}
 			}
-			dcPage::addSuccessNotice(sprintf(
-				__(
-					'Tag has been successfully added to selected entries',
-					'Tags have been successfully added to selected entries',
-					count($tags))
-				)
-			);
-			$ap->redirect(true);
+			$ap->redirect(true,array('upd' => 1));
 		} 
 		else 
@@ -212,12 +205,5 @@
 				}
 			}
-			dcPage::addSuccessNotice(sprintf(
-				__(
-					'Tag has been successfully removed from selected entries',
-					'Tags have been successfully removed from selected entries',
-					count($_POST['meta_id']))
-				)
-			);
-			$ap->redirect(true);
+			$ap->redirect(true,array('upd' => 1));
 		}
 		else
Index: plugins/tags/_define.php
===================================================================
--- plugins/tags/_define.php	(revision 2257)
+++ plugins/tags/_define.php	(revision 1392)
@@ -19,6 +19,5 @@
 	array(
 		'permissions' =>	'usage,contentadmin',
-		'priority' =>		998,
-		'type'		=>		'plugin'
+		'priority' =>		998
 	)
 );
Index: plugins/tags/tag_posts.php
===================================================================
--- plugins/tags/tag_posts.php	(revision 2256)
+++ plugins/tags/tag_posts.php	(revision 2166)
@@ -26,6 +26,5 @@
 	try {
 		if ($core->meta->updateMeta($tag,$new_id,'tag')) {
-			dcPage::addSuccessNotice(__('Tag has been successfully renamed'));
-			http::redirect($p_url.'&m=tag_posts&tag='.$new_id);
+			http::redirect($p_url.'&m=tag_posts&tag='.$new_id.'&renamed=1');
 		}
 	} catch (Exception $e) {
@@ -39,6 +38,5 @@
 	try {
 		$core->meta->delMeta($tag,'tag');
-		dcPage::addSuccessNotice(__('Tag has been successfully removed'));
-		http::redirect($p_url.'&m=tags');
+		http::redirect($p_url.'&m=tags&del=1');
 	} catch (Exception $e) {
 		$core->error->add($e->getMessage());
@@ -94,9 +92,12 @@
 		__('Tags') => $p_url.'&amp;m=tags',
 		__('Tag').' &ldquo;'.html::escapeHTML($tag).'&rdquo;' => ''
-	)).
-	dcPage::notices();
+	));
 ?>
 
 <?php
+if (!empty($_GET['renamed'])) {
+	dcPage::success(__('Tag has been successfully renamed'));
+}
+
 echo '<p><a class="back" href="'.$p_url.'&amp;m=tags">'.__('Back to tags list').'</a></p>';
 
Index: plugins/tags/tags.php
===================================================================
--- plugins/tags/tags.php	(revision 2256)
+++ plugins/tags/tags.php	(revision 2166)
@@ -25,9 +25,11 @@
 		html::escapeHTML($core->blog->name) => '',
 		__('Tags') => ''
-	)).
-	dcPage::notices();
+	));
 ?>
 
 <?php
+if (!empty($_GET['del'])) {
+	dcPage::message(__('Tag has been successfully removed'));
+}
 
 $tags = $core->meta->getMetadata(array('meta_type' => 'tag'));
Index: plugins/themeEditor/_define.php
===================================================================
--- plugins/themeEditor/_define.php	(revision 2257)
+++ plugins/themeEditor/_define.php	(revision 1179)
@@ -16,8 +16,5 @@
 	/* Description*/		"Theme Editor",
 	/* Author */			"Olivier Meunier",
-	/* Version */			'1.0',
-	array(
-		'type'		=>		'plugin'
-	)
+	/* Version */			'1.0'
 );
 ?>
Index: plugins/themeEditor/index.php
===================================================================
--- plugins/themeEditor/index.php	(revision 2256)
+++ plugins/themeEditor/index.php	(revision 2166)
@@ -92,6 +92,5 @@
 		__('Blog appearance') => 'blog_theme.php',
 		__('Edit theme files') => ''
-	)).
-	dcPage::notices();
+	));
 ?>
 
Index: plugins/userPref/_define.php
===================================================================
--- plugins/userPref/_define.php	(revision 2257)
+++ plugins/userPref/_define.php	(revision 1179)
@@ -16,8 +16,5 @@
 	/* Description*/		"Manage every user preference directive",
 	/* Author */			"Franck Paul",
-	/* Version */			'0.3',
-	array(
-		'type'		=>		'plugin'
-	)
+	/* Version */			'0.3'
 );
 ?>
Index: plugins/userPref/index.php
===================================================================
--- plugins/userPref/index.php	(revision 2256)
+++ plugins/userPref/index.php	(revision 2168)
@@ -36,6 +36,5 @@
 		}
 		
-		dcPage::addSuccessNotice(__('Preferences successfully updated'));
-		http::redirect($p_url);
+		http::redirect($p_url.'&upd=1');
 	}
 	catch (Exception $e)
@@ -59,6 +58,5 @@
 		}
 		
-		dcPage::addSuccessNotice(__('Preferences successfully updated'));
-		http::redirect($p_url.'&part=global');
+		http::redirect($p_url.'&upd=1&part=global');
 	}
 	catch (Exception $e)
@@ -73,8 +71,8 @@
 {
 	if ($s['type'] == 'boolean') {
-		$field = form::combo(array($field_name.'['.$ws.']['.$id.']',$field_name.'_'.$ws.'_'.$id),
+		$field = form::combo(array($field_name.'['.$ws.']['.$id.']',$field_name.'_'.$id),
 		array(__('yes') => 1, __('no') => 0),$s['value'] ? 1 : 0);
 	} else {
-		$field = form::field(array($field_name.'['.$ws.']['.$id.']',$field_name.'_'.$ws.'_'.$id),40,null,
+		$field = form::field(array($field_name.'['.$ws.']['.$id.']',$field_name.'_'.$id),40,null,
 		html::escapeHTML($s['value']));
 	}
@@ -84,5 +82,5 @@
 	return
 	'<tr class="line">'.
-	'<td scope="row"><label for="'.$field_name.'_'.$ws.'_'.$id.'">'.sprintf($slabel,html::escapeHTML($id)).'</label></td>'.
+	'<td scope="row"><label for="s_'.$id.'">'.sprintf($slabel,html::escapeHTML($id)).'</label></td>'.
 	'<td>'.$field.'</td>'.
 	'<td>'.$s['type'].'</td>'.
@@ -118,7 +116,13 @@
 		html::escapeHTML($core->auth->userID()) => '',
 		__('user:preferences') => ''
-	)).
-	dcPage::notices();
-
+	));
+
+if (!empty($_GET['upd'])) {
+	dcPage::success(__('Preferences successfully updated'));
+}
+
+if (!empty($_GET['upda'])) {
+	dcPage::success(__('Preferences definition successfully updated'));
+}
 ?>
 
Index: plugins/widgets/_define.php
===================================================================
--- plugins/widgets/_define.php	(revision 2257)
+++ plugins/widgets/_define.php	(revision 1179)
@@ -19,6 +19,5 @@
 	array(
 		'permissions' =>	'admin',
-		'priority' =>		1000000000,
-		'type'		=>		'plugin'
+		'priority' =>		1000000000
 	)
 );
Index: plugins/widgets/index.php
===================================================================
--- plugins/widgets/index.php	(revision 2256)
+++ plugins/widgets/index.php	(revision 2166)
@@ -191,6 +191,5 @@
 		html::escapeHTML($core->blog->name) => '',
 		__('Widgets') => ''
-	)).
-	dcPage::notices();
+	));
 
 # All widgets
Index: themes/blueSilence/_define.php
===================================================================
--- themes/blueSilence/_define.php	(revision 2257)
+++ themes/blueSilence/_define.php	(revision 1179)
@@ -16,8 +16,5 @@
 	/* Description*/		"Dotclear Theme",
 	/* Author */			"Marco / marcarea.com",
-	/* Version */			'1.0',
-	array(
-		'type'		=>		'theme'
-	)
+	/* Version */			'1.0'
 );
 ?>
Index: themes/customCSS/_define.php
===================================================================
--- themes/customCSS/_define.php	(revision 2257)
+++ themes/customCSS/_define.php	(revision 1179)
@@ -16,8 +16,5 @@
 	/* Description*/		"A CSS customizable theme",
 	/* Author */			"Olivier",
-	/* Version */			'1.1',
-	array(
-		'type'		=>		'theme'
-	)
+	/* Version */			'1.1'
 );
 ?>
Index: themes/default/_define.php
===================================================================
--- themes/default/_define.php	(revision 2257)
+++ themes/default/_define.php	(revision 1179)
@@ -16,8 +16,5 @@
 	/* Description*/		"Default Dotclear theme, fully customizable",
 	/* Author */			"Marco & Olivier",
-	/* Version */			'1.0',
-	array(
-		'type'		=>		'theme'
-	)
+	/* Version */			'1.0'
 );
 ?>
Index: themes/ductile/_define.php
===================================================================
--- themes/ductile/_define.php	(revision 2257)
+++ themes/ductile/_define.php	(revision 1134)
@@ -17,6 +17,5 @@
 	/* Version */			'1.3.1',
 	/* Properties */		array(
-								'standalone_config' => true,
-								'type' => 'theme'
+								'standalone_config' => true
 							)
 );
